body {
	margin: 0;
	padding: 0;
}

body, table, tr, td {
	color: #303030;
	font: 10pt/1.6em "Helvetica Neue",FreeSans,Helvetica,Arial,sans-serif;
}

#page {
	width: 560px;
	position: absolute;
	left: 5em;
	
	margin-top: 15px;
}

#content, #footer {
	position: absolute;
	width:37em;
	
	padding: 0;
	margin: 0;
	z-index: 2;
}

#content {
	left: 89px;
	top: 46px;
}

#footer {
	padding-bottom: 30px;
	margin-top: 30px;
}

#catfoot {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 400px;

	padding: 0;
	margin: 0;
	text-align: right;
}

#footer img {
	position: relative;
	top:4px;
}

#catfoot img {
	position: relative;
	top:2px;
}

h1, h2, h3 {
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 0;

	font-family: Georgia,Times,"Times New Roman",serif;
	line-height: 1.2em;
	font-weight:normal;
	color: #333;
	text-align: left;
}

h1 {font-size:16.5pt;}
h2 {font-size:140%;}
h3 {font-size:130%;}

a {color: #cc5100; padding-top:2px; padding-bottom:0px;}
a:hover {background:#000; color: #33aeff; text-decoration:none;}

a.load {
	min-height: 40px;
	display: block;
	padding: 0;
	padding-left: 48px;
	padding-top: 4px;
	line-height: 1.3;
	color: #333;
	text-decoration: none;
}

a.headerlink:link, a.headerlink:visited, a.headerlink:active, a.headerlink:hover {
	background:none;
	color:#333;
	text-decoration:none;
}

a.nostyle, a.nostyle:hover {
	border:none;
	background:none;
	text-decoration:none;
}

span.subinfo {
	font-size:9pt;
	color:#666;
}

span.time {
	color:#999;
	padding-left: .8em;
}

p.eq {
	font-family: monospace;
	margin-left: 1em;
}

blockquote {
	margin:0px;
	margin-right:20px;
	padding:0px;
	padding-left:20px;
	
	font-style: italic;
	color: #747474;
}

img, img.rahmen, img.rahmenlink {
	text-decoration:none;
	border:none;
}

img.symbol {
	position: relative;
	top:1px;
}

td.line, td.noline {
	padding:0px;
	padding-right:1em;
	padding-top:0.25em;
	padding-bottom:0.25em;
}

td.line {
	border-bottom:1px solid #C0C0C0;
}

/* MENU */

#menu {
	width:10em;
	position: absolute;
	right: 495px;
	top: 46px;
	
	text-align: right;
	color: #333;
	text-decoration:none;

	-webkit-text-size-adjust:110%;
}

#menu a {
	color:#888;
	text-decoration:none;
	padding-top:2px; padding-bottom:0px;
}

#menu a.current {
	color:#333;
	background:none;
}

#menu a:hover {
	background:#000;
	color:#ccc;
	text-decoration:none;
}

#tree {
	position: absolute;
	right: -38px;
	top: -73px;
	margin-top: 2em;

	height: 73px;
	width: 100px;
}

#tree a, #tree a:hover {
	border:none;
	background:none;
	text-decoration:none;
}


/* BLOG STUFF */

div.infoline {
	border-top: 1px dotted #ccc;
	padding-top:1px;
	padding-bottom:5px;
	margin-top:1em;
	font-size:9pt;
}

p.commentinfo {
	background: url(pics/ico/bubble.gif) no-repeat 0 50%;
	margin: 0;
	margin-left:-20px;
	margin-bottom: -1em;
	padding-left: 20px;
}
